.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-91cf2e12-d7eb-e82e-0007-b1e3305cf6f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91cf2e12-d7eb-e82e-0007-b1e3305cf6f7) !important;
}
.lfr-layout-structure-item-6e624885-2b0c-5c7f-31e9-36a62d9acaa0 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e624885-2b0c-5c7f-31e9-36a62d9acaa0) !important;
}
.lfr-layout-structure-item-f660d0dc-4533-1103-2d8a-b711e2755a86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f660d0dc-4533-1103-2d8a-b711e2755a86) !important;
}
.lfr-layout-structure-item-3a5bcfb0-e47b-62f1-e262-96744f778788 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a5bcfb0-e47b-62f1-e262-96744f778788) !important;
}
.lfr-layout-structure-item-28c07740-9f3e-e92b-c007-bf0c5698f448 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1bacc607-522d-d1aa-a972-0faea4a2c8f0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb3806d7-e629-a4c7-c105-c0885c4a6cdf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb3806d7-e629-a4c7-c105-c0885c4a6cdf) !important;
}
.lfr-layout-structure-item-1d251392-f021-0c47-e18f-58568615505a {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d251392-f021-0c47-e18f-58568615505a) !important;
}
.lfr-layout-structure-item-50969421-2579-63d6-6848-9700a0102643 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7751fa2-e35b-135c-0e8f-fc9d766f672e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed1a7e7b-79b3-acdd-04ca-4d150720da58 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf247dba-b4ac-8413-16e2-af60c8c1f2ff {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
